Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jan 2020 04:27:11 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear Team, 
I am tried to place order of hand bag through online shopping, i tried to use 100/-AED gift voucher.
Purchase not completed due to some error in online, but when I tried next time with the same voucher I got the message that voucher already used. Please help me on this to complete the online purchase.
If need I can send all the details.
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/383244